libglade-convert(1)

NAME
libglade-convert - Utility to convert old .glade files into new ones.

SYNOPSIS
libglade-convert [ --no-upgrade ] [ --verbose ] oldfile.glade

DESCRIPTION
libglade-convert is a small Python script used to convert old .glade to the new format. The converted file is written to standard output. Usage example:
libglade-convert gnu.glade > gnu2.glade

OPTIONS
There are only a couple of options that can be specified to libglade-convert:

--help
    Show the usage line.

--verbose
    Send information about the widgets being converted to the standard error.

--no-upgrade
    Do not upgrade deprecated components. However, this does upgrade the components that are no longer present in the current version.

VERSION
libglade2 version 2.4.1

AUTHOR
James Henstridge <james@daa.com.au> This man-page was written by Margarita Manterola <debian@marga.com.ar> for the libglade-convert script that comes with libglade2 version 2.4.1